Subject: [lisp] draft-ietf-lisp-interworking-01

From: Darrel Lewis <[email-masked]>
Date: Wed, 10 Mar 2010 16:53:45 -0800

All,

I have (finally) finished incorporating all the comments that I received, both on the list and privately, for the draft-ietf-lisp-interworking-01 submission posted to the list a few weeks ago.  Thanks for all the great comments!

While I can't post this to the directory until 3/22, I figured I'd send the text to the list now in case someone had comments before or during the upcoming WG meeting.

Text of the draft  and html diff from -00 attached.

Thanks.

-Darrel  (on behalf of the other interworking authors: Dino, Dave, and Vince)